<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    
           
include ABS_PATH.'/admin/header.php';	        
?>  
        

<script>
            
            function GetBalance(sr,Id)
            {
                
                    $.ajax({
                    type: 'POST',
                    url: "../../config.php",
                    //async: false,			 
                    data: {gtMybal:1,Id:Id,bYadmin:1},	  
                    success: function(ajaxresult)
                    {	      
                        $("#MyBal"+sr).html(ajaxresult);     
                    },
                    error: function(XMLHttpRequest, textStatus, errorThrown) 
                    { 
                    
                            alert('Error');
                            
                    }
                    });
            
            }
	
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	  
	
}



$( document ).ready(function() 
{
    
   
    
    
    
    
     
});

var fruits = [];  
function ckkl(i)
    {
        
     
         $('#Chxk'+i).prop('checked', true); 
         fruits.push(i); 
         var  text = fruits.toString();    
         $("#idS").val(text);   
    }  
</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  			    <form method="post" autocomplete="off"> 
  				<div class="panel-heading">
					<div class="panel-title"><h3>60 Days Level Completed List </h3></div>   
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
							    
								<th>Sr</th>
								<th>Name</th>  	  
								<th>UserID</th>    
								<th>By Id</th> 
								<th>Days</th> 
								 
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  * from   UI__LevlCt  where cct < 62 and cct > 60   ");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							          
							        $stmt=$conn->prepare("select  nm from   UI__Rgst where cuurentId=:cuurentId   ");  
                                    $stmt->bindValue(':cuurentId', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute();   
                                    $UI__Rgst = $stmt->fetch(PDO::FETCH_OBJ);   
                                     
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $UI__Rgst->nm;?></td>
								<td><?php echo $users->custId;?></td> 
								<td><?php echo $users->bid;?></td>
								<td><?php echo $users->cct;?></td>   
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  				
  				<input name="idS"   id="idS" type="hidden" /> 
  				</form>
  			</div>  
		  </div>
		  
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    